[song]
artist = Jonathan Young
name = Carol of the Bells (feat. RichaadEB)
frets = Siavash
charter = Siavash
album = Young Does Christmas
genre = Instrumental
track = 1
delay = 0
year = 2016
loading_phrase = The music of "Carol of the Bells" is in the public domain; the English lyrics, however, were copyrighted in 1936.
diff_guitar = 3
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_vocals = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
sysex_slider = True
multiplier_note = 116
preview_start_time = 21914
preview_end_time = 51914
icon = csc
song_length = 157313
